disp ('Must return false if the list of files contains a non existing file');
param = [];
list_of_models = {'non-existing-file.mat'};
answer = slml2img(list_of_models, param);
assert(answer == false);
